/*Estilo Página Contato*/

.titlecontact{
    margin-left: 30px;
    margin-top: 50px;
    font-size: 28px;
    font-weight: bold;
}

.styleform{
    width: 1000px;
    height: 600px;
}

.titlecontact{
   margin-left: 320px;
    font-size: 28px;
    font-weight: bold;
}

/*Estilo Página Noticia*/

.stylenoticia{
    margin-top: 10px;
    margin-left: 600px;
    margin-bottom: 20px;
    font-size: 40px;
    font-weight: bold;
}

.stylesearch{
    font-size: 18px;
    width: 400px;
    height: 100px;
    margin-top: 10px;
    margin-left: 600px;
    margin-bottom: 20px;

}

.style_pag{
    display: flex;
    justify-content: center;
    font-size: 18px;
    margin-bottom: 15px;
}

#noticia_container{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.card{
    margin: 0 auto;
    width: 1000px;
    height: 650px;
    background-color:#DDE0E4;
    margin-bottom: 20px;
    border-radius: 10px;
}

.style_noticiabox{
    width: 950px;
    height: 600px;
}
.style_noticiabox h2{
    margin-top: 20px;
    margin-left: 10px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}


.style_noticiabox p{
    font-size: 14px;
    margin-left: 10px;
    margin-bottom: 20px;
    line-height: 1.5;
}

.styledate{
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    font-style: oblique;
    margin-bottom: 5px;
  
}

.stylelink{
    padding-left: 20px;
    margin-top: 20px;
}



/*Estilo Página Single Noticia*/

.styletitlesingle{
    margin-left: 10px;
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: bold;
}

.containermaisnoticias h1{
    font-size: 18px;
    font-weight: bold;
}
.containermaisnoticias{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-left: 220px;
    margin-bottom: 20px;
}